@charset "UTF-8";
@import url("reset.css");
/*--------------- Comunes ---------------*/
a {text-decoration:none; color:inherit;}
h1, h2, h3, h4, h5, h6, p, span, li, td, label {font-family:Arial Bold, Helvetica, sans-serif;}
body {background:url(../imag/bg/bg_aves.png) no-repeat top center #fff; background-size:100% auto;} /* 1ro#FFFCE9 2do#e0e0e0*/
.separa {width:100%; clear:both; height:1px; display:block; margin:0; padding:0;}
.boton {cursor:pointer;}
.aleft {float:left;}
.aright {float:right;}
.auto-size {width:auto !important;} .full-size {width:100% !important;}
/* FIN Comunes */


/*--------------- Estructurales ---------------*/
#main, #header, #footer {margin:10px auto; display:block;}
#header, #footer {width:1080px;}
#main {min-height:100px; width:1290px; background:url(../imag/bg/border_aside.png) repeat-y 0 100px #fff;}
#main > section {padding:10px; width:650px;}
/* FIN Estructurales */


/*--------------- Sidebar General ---------------*/
#main aside {padding:9px; width:290px;}
.sidebar_general .baner {width:260px; overflow:hidden; margin:13px 0; border:1px #ccc solid;}
.sidebar_general .banner {width:290px; overflow:hidden; margin:15px 0; border:1px #ccc solid;}
.sidebar_general .banner img {display:block;}
.sidebar_general .col1 {width:90%; margin:0 auto; margin-left:10px; margin-bottom:15px;}
.sidebar_general .col1 span {font-size:11px; color:#333; display:block; float:left;  width:150px; margin-top:5px;}
.sidebar_general .col1 img {display:block; float:left; margin:0 5px;}
.sidebar_general .col3 {
    
background: rgba(0,169,255,1);
background: -moz-linear-gradient(left, rgba(0,169,255,1) 0%, rgba(0,63,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,169,255,1)), color-stop(100%, rgba(0,63,255,1)));
background: -webkit-linear-gradient(left, rgba(0,169,255,1) 0%, rgba(0,63,255,1) 100%);
background: -o-linear-gradient(left, rgba(0,169,255,1) 0%, rgba(0,63,255,1) 100%);
background: -ms-linear-gradient(left, rgba(0,169,255,1) 0%, rgba(0,63,255,1) 100%);
background: linear-gradient(to right, rgba(0,169,255,1) 0%, rgba(0,63,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a9ff', endColorstr='#003fff', GradientType=1 );
#background:url(../imag/bg/bg_azul_gradiente.png) repeat-x left top; padding:10px 10px 5px 10px;
}
.sidebar_general .col3 h1 {font-size:16px; color:#FFF;}
.sidebar_general .col3 .embed {margin:10px 0;}
.sidebar_general .col3 .embed iframe {display:block; margin:0 auto;}
.sidebar_general .col3 img {display:block; float:right;}
.sidebar_general .col3 .ver_mas {display:block; float:right; color:#FFF; font-size:11px; margin-left:5px; margin-top:6px;}
.sidebar_general .col4 {background:#fefcfc; padding:15px; margin:20px 0;}
.sidebar_general .col4 > h1 {font-size:16px; color:#333;}
.sidebar_general .col4 article h1 {font-size:12px; color:#006699; margin-bottom:5px;}
.sidebar_general .col4 article h2 {font-size:12px; color:#cc0000; font-weight:bold; margin-bottom:10px;}
.sidebar_general .col4 .el_cuerpo {font-size:12px; color:#666;}
.sidebar_general .col5 .rotulo {background:url(../imag/bg/bg_barra_roja.png) repeat-x left top; padding:8px 10px; color:#FFF;}
.sidebar_general .col5 article {border:1px #CCC solid;}
.sidebar_general .col5 article h1 {font-size:15px; color:#333; text-align:center; margin:10px 0;}
.sidebar_general .col5 article ul {margin:10px 0; padding-left:20px;}
.sidebar_general .col5 article li {font-size:13px; color:#333;}
.sidebar_general .col5 article li input {margin-right:10px;}
.sidebar_general .col5 article .votar {font-size:12px; display:block; text-align:center; padding:10px 0;}
.sidebar_general .col5 article .votar a {background:url(../imag/bg/bg_barra_azul.png) repeat-x left top; padding:8px 10px; color:#FFF;}
.sidebar_general .col7 .tabs-menu > ul li {float:left; padding:7px 0; font-size:12px; color:#666;}
.sidebar_general .col7 .tabs-menu > ul li a {padding:7px 7px; border:1px #ccc solid;}
.sidebar_general .col7 .tabs-menu > ul li .selected {background:#003399; color:#FFF;}
.sidebar_general .col7 .tabs-menu div ul {background:#FFF;}
.sidebar_general .col7 .tabs-menu div li {background:url(../imag/auxi/buller_triangulo.png) no-repeat 15px center; font-size:12px; padding:12px 25px; border-bottom:1px #ddd solid;}
.sidebar_general .col7 .tabs-menu div li a {display:block;}

#twitter { 
    width: 90%; 
    margin: 0 2% 0 0; 
    padding: 2%;
    float: left; 
    background: #fff7cc;
    border: 1px solid #ecd869;
}


.tweet { padding: 10px; margin: 5px 0; background: white;}
div.tweet p strong { font-size: 10px; font-weight: bold;}

#twitter h2 { font-size: 18px; font-family: Palatino, Georgia, serif; font-weight: bold;}
div.tweet p { font-size: 12px;}
div.tweet p a { color: #12a12e;}
/* FIN Sidebar General */

/*--------------- Sidebar Agenda ---------------*/
.sidebar_agenda .banner {width:290px; overflow:hidden; margin:15px 0; border:1px #ccc solid;}
.sidebar_agenda .banner img {display:block;}
.sidebar_agenda .col1 {background:#d8d8d8; border:1px #b1b1b1 solid;}
.sidebar_agenda .col1 .titular {background:#333366; padding:5px 10px; color:#FFF;}
.sidebar_agenda .col1 article {padding:10px;}
.sidebar_agenda .col1 article .info {font-size:12px; color:#cc0000;}
.sidebar_agenda .col1 article .formulario .input_texto {border:1px #b1b1b1 solid; background:#f9f9f9; padding:4px 3px; width:100px;}
.sidebar_agenda .col1 article .formulario .pass {width:80px;}
.sidebar_agenda .col1 article .formulario .submit {background:#434343; padding:4px 10px; border:1px #333 solid; color:#FFF;}
.sidebar_agenda .col1 article .olvido {font-size:10px; color:#666; display:block; text-align:right;}
.sidebar_agenda .col1 article .olvido a {color:#666666;}
.sidebar_agenda .col1 article .olvido a:hover {color:#333; text-decoration:underline;}
.sidebar_agenda .col3 {background:#000; padding:10px 10px 5px 10px;}
.sidebar_agenda .col3 h1 {font-size:16px; color:#ffcc00;}
.sidebar_agenda .col3 .embed {margin:10px 0;}
.sidebar_agenda .col3 .embed iframe {display:block; margin:0 auto;}
.sidebar_agenda .col3 p {color:#FFF; font-size:13px;}
.sidebar_agenda .col3 img {display:block; float:right;}
.sidebar_agenda .col3 .ver_mas {display:block; float:right; color:#ffcc00; font-size:11px; margin-left:5px; margin-top:6px;}
.sidebar_agenda .col3 .ver_mas {color:#ffcc00;}
.sidebar_agenda .col4 {margin:10px 0;}
.sidebar_agenda .col4 .box.amarillo .rotulo {background:url(../imag/bg/bg_yellow_big.png) repeat-x top left; padding:14px 10px 12px 10px; border:none; border-top:1px #ddd  solid; border-left:1px #ddd  solid; border-right:1px #ddd  solid; margin:0;}
.sidebar_agenda .col4 .box {background:#efefef;}
.sidebar_agenda .col4 .box .rotulo .titular {color:#333; font-size:16px;}
.sidebar_agenda .col4 .box .rotulo .ver_mas {font-size:11px;}
.sidebar_agenda .col4 .box .rotulo .tax {display:block;}
.sidebar_agenda .col4 .box .rotulo .tax li {color:#FFFFFF; display:inline; font-size:12px;}
.sidebar_agenda .col4 .box .rotulo .tax li a {color:#FFFFFF;}
.sidebar_agenda .col4 .box li {padding:10px; border:1px #ddd solid; border-top:none; width:300px; font-size:14px; background:url(../imag/auxi/buller_triangulo.png) no-repeat 7px 13px;}
.sidebar_agenda .col4 .box li:hover {background:url(../imag/auxi/buller_triangulo.png) no-repeat 7px 13px #e6e6e6;}
.sidebar_agenda .col4 .box li a {color:#333; padding-left:10px; display:block;}
.sidebar_agenda .col5 article > div {padding:10px 0; background:#efefef; border:1px #cccccc solid; border-top:none;}
.sidebar_agenda .col5 article > div li {font-size:12px; color:#333; border-bottom:1px #ddd solid; background:url(../imag/auxi/buller_triangulo.png) no-repeat 10px 7px;}
.sidebar_agenda .col5 article > div li:hover {background:url(../imag/auxi/buller_triangulo.png) no-repeat 10px 7px #e0e0e0;}
.sidebar_agenda .col5 article > div li a {color:#333; display:block; padding:5px 20px;}
.sidebar_agenda .col5 article .rotulo {background:url(../imag/bg/bg_yellow_big.png) repeat-x top left; padding:14px 10px 12px 10px; border:none; border-top:1px #ddd  solid; border-left:1px #ddd  solid; border-right:1px #ddd  solid; margin:0;}
.sidebar_agenda .col5 article .rotulo h1 {font-size:16px; color:#333;}
.sidebar_agenda .col5 article .separa {height:auto;}
.sidebar_agenda .col5 article > ul {background:#fee480;}
.sidebar_agenda .col5 article > ul li {font-size:12px; color:#666; border:1px #b1b1b1 solid; border-left:none; float:left; background:#FFF; padding:5px 0;}
.sidebar_agenda .col5 article > ul li.first-child {border-left:1px #CCCCCC solid;}
.sidebar_agenda .col5 article > ul li a {color:#666; padding:5px 10px;}
.sidebar_agenda .col5 article > ul li a.selected {background:#c00; color:#FFF;}
/* FIN Sidebar Agenda */

/*--------------- _m_menu_general ---------------*/
#nav_menu {padding-bottom:10px; background:#FFF;}
#nav_menu li {font-family: verdana, Arial, Helvetica, sans-serif;}
#nav_menu .separa {height:auto;}
#nav_menu .navegacion ul {background:url(../imag/bg/bg_gradient_green.png) repeat-x left top; padding:0 10px;}
#nav_menu .navegacion li.first-child {border-left:1px #666 solid;}
#nav_menu .navegacion li {padding:0; float:left; font-size:10px;  color:#FFF; border-right:1px #666 solid;}
#nav_menu .navegacion li a {padding:9px 14px 7px 14px; display:block; color:#FFF;}
#nav_menu .navegacion li a:hover {background:#333;}
#nav_menu .sub_navegacion ul {background-color:#050550; padding:0 10px;} /* background:url(../imag/bg/bg_gradient_red_big.png) repeat-x left top;*/
#nav_menu .sub_navegacion li {float:left; font-size:14px; font-weight:bold; color:#fff; border-right:1px #910000 solid; border-left:1px #b43b3b solid;}
#nav_menu .sub_navegacion li.first-child {border-left:1px #910000 solid;}
#nav_menu .sub_navegacion li a {padding:12px 20px 12px 20px; display:block; color:#ece0c3;}
#nav_menu .sub_navegacion li a:hover {background:#786d6d;} /* background:#000066 */
/* FIN _m_menu_general */

/*--------------- Posición menu superfish ---------------*/
.sf-menu, .sf-menu * {margin:0; padding:0; list-style:none;}
.sf-menu {line-height:1.0;}
.sf-menu ul {position: absolute; top:-999em; width:10em; /* desplazamiento a la izquierda de los submenus*/}
.sf-menu ul li {width: 100%;}
.sf-menu li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li {float:left; position:relative;}
.sf-menu a {display:block; position:relative;}
.sf-menu li:hover ul, 
.sf-menu li.sfHover ul {left:0; top:2.5em; /* match top ul list item height */z-index:99;}
ul.sf-menu li:hover li ul, 
ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul, 
ul.sf-menu li li.sfHover ul {left:10em; /* match ul width */top:0;}

#nav_menu .sub_navegacion li ul {background:none; padding:0; border:none;}
#nav_menu .sub_navegacion li ul li {float:none !important; display:block; border:none; font-family:Arial, Helvetica, sans-serif;}
#nav_menu .sub_navegacion li ul li:hover {background:url(../imag/auxi/buller_triangulo.png) no-repeat 10px center #f0f0f0;}
#nav_menu .sub_navegacion li ul li a {padding:10px; font-size:12px; color:#333; padding-left:20px; background:url(../imag/auxi/buller_triangulo.png) no-repeat 10px center #f6f6f6;}
#nav_menu .sub_navegacion li ul li a:hover {color:#666; background:url(../imag/auxi/buller_triangulo.png) no-repeat 10px center #f0f0f0;}
ul.sf-menu li li:hover li ul, 
ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul, 
ul.sf-menu li li li.sfHover ul {left: 10em; /* match ul width */top:0;}


/*--------------- Header ---------------*/
/* col2 */
#header .col2 nav li {font-size:10px; color:#666; display:inline; text-align:right; padding:3px 10px; background:url(../imag/auxi/flecha_menu.png) no-repeat right center;}
#header .col2 nav li a {padding:3px 0;}
/* col3 */
#header .col3 .nav_principal ul {margin:10px 0;}
#header .col3 .nav_principal li {float:left; padding:0 10px; font-size:12px; color:#fa7c00; background:url(../imag/auxi/separadora_menu.png) no-repeat right center;}
#header .col3 .nav_principal li a {color:#333;}
#header .col3 .nav_principal li a:hover {color:#777;}
#header .buscador .search_input {padding:5px 10px; width:160px; border:1px #999 solid; background:#FFF; margin-right:5px;}
#header .buscador .search_input:focus {border:1px #333 solid; background:#f6f6f6;}
#header .buscador .search_icono {margin-top:5px;}
/* FIN Header */


/*--------------- Footer ---------------*/
#footer {padding:35px 0;}
#footer .navegacion_inferior {border-bottom:1px #e9e1be solid; padding:10px 0 15px 0; margin:10px 0 30px 0;}
#footer .navegacion_inferior li {float:left; padding:0 10px; font-size:12px; color:#fa7c00; background:url(../imag/auxi/separadora_menu.png) no-repeat right center;}
#footer .navegacion_inferior li a {color:#333;}
#footer .navegacion_inferior li a:hover {color:#777;}
#footer .col1 {padding:0 15px 0 0; margin-right:15px; border-right:1px #ccc solid;}
#footer .col2 {padding:5px 0;}
#footer .col2 li {font-size:12px; color:#666;}
/* FIN Footer */

/*--------------- Font-face ----------------*/
@font-face {
    font-family: 'changa_oneregular';
    src: url('fonts/changaone-regular-webfont.eot');
    src: url('fonts/changaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/changaone-regular-webfont.woff') format('woff'),
         url('fonts/changaone-regular-webfont.ttf') format('truetype'),
         url('fonts/changaone-regular-webfont.svg#changa_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* FIN Font-face */